Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2015:10394

Overview

Id SUSE-2015:10394
Name Novell SUSE 2015:10394 cups security update for SLE 11 SP3 x86_64
Vendor Name novell
Product Novell
Content Type Critical Critical
Language(s)
Operating System(s) Linux 
Released On 02 Mar 2015 12:00:00

SUSE-2015:10394

Novell SUSE 2015:10394 cups security update for SLE 11 SP3 x86_64

Vendor Name

novell

Product

Novell

Released On

02 Mar 2015 12:00:00

Url

http://www.novell.com/support

Description

LSAC(v2)
cups has been updated to fix one security issue: * CVE-2014-9679: A malformed compressed raster file can trigger a buffer overflow in cupsRasterReadPixels (bnc#917799). Security Issues: * CVE-2014-9679

Related Resources

Related Vulnerabilities

None

Related Patches

Superseded Patches


Last Updated: 27 May 2016 11:20:56